@charset "utf-8";
/* CSS Document */

.sub-header-nav01>li a {
	color: #000;
	text-shadow: none;
	font-size: 110%;
}


#mainvisual{
	width: 100%;
	height: 350px;
	/*background: url(../img/mainvisual-bg.png) no-repeat  top center;
	background-size: cover;*/
	position: relative;
}


.main-bg{
	position: absolute;
    background: rgba(0,0,0,0.2);
    width: 100%;
    height: 220px;
    left: 0;
    top: 0;
    z-index: 1;
}

.mainvisual01{
	background: #ecf2d9;
	background-size:cover;
	width: 100%;
	height: 220px;
	position: absolute;
	top: 130px;
}


.main-text{
	font-family: 'myfont', serif;
	position: absolute;	
	bottom: 38%;
    left: 38%;
	font-size: 250%;
	 z-index: 99;
}

.title01{
	font-family: 'Lora', serif;
	text-align: center;
	font-size: 260%;
	line-height: 35px;		
}

.title01 span{
	font-size: 40%;
	color: #9ebc40;	
}

/*-------------------------------------------

				privacy

--------------------------------------------*/

.privacy{
	padding: 60px 2%;	
}

.privacy-wrap{
	max-width: 1000px;
	width: 94%;
	margin: 0  auto;	
}

.red{
	color: #ff6100;
	text-align: center;	
	font-size: 115%;
	margin-bottom: 20px;
}

.privacy-wrap h2{
	font-size: 140%;
	border-bottom:2px solid	#9ebc40;
}

.fa-check{
	font-size: 90%;	
	color: #4f5e20;
}

.text01{
	padding: 10px;	
	margin-bottom: 30px;
	line-height: 1.5;
}


























/*---------------------------------------------------------
----------------------------------------------------------*/
@media screen and (max-width: 1200px) {

#mainvisual{
}

.mainvisual01{
}


.main-text {
	left: 33%;
	font-size: 230%;
}

.scrolldown4{
}


.news {
   
}

.news-wrap {
}

.main-bg {
}

/*-------------------------------------------
				concept
--------------------------------------------*/

}

@media screen and (max-width: 780px) {
/* 768pxまでの幅の場合に適応される */

#mainvisual{
	height: 250px;
}	
.mainvisual01{
	top: 100px;
	height: 150px;
}

.main-bg {
	height: 150px;
}
	
.main-text{
	left: 27%;
	bottom: 34%;
    font-size: 200%
}

/*-------------------------------------------

				privacy

--------------------------------------------*/

.red{
	font-size: 95%;
	text-align: left;	
}
.privacy-wrap h2 {
    font-size: 120%;
}
.text01{
	font-size: 95%;	
}


/*-------------------------------------------

				gallery 

--------------------------------------------*/



/*-------------------------------------------

				work

--------------------------------------------*/

/*-------------------------------------------

				access

--------------------------------------------*/

}


@media screen and (max-width: 480px) {
/* 480pxまでの幅の場合に適応される */
#mainvisual {
    height: 200px;
}

.mainvisual01 {
    top: 80px;
    width: 100%;
    height: 120px;
}

.main-bg {
	height: 120px;
}
 .main-text{
	 font-size: 140%;
	 left: 21%;
	 bottom: 35%;
 }

/*-------------------------------------------

				concept

--------------------------------------------*/


.title01{
    font-size: 200%;
	line-height: 25px;
}
.title01 h4 {

}




/*-------------------------------------------

				service

--------------------------------------------*/



/*-------------------------------------------

				gallery 

--------------------------------------------*/

/*-------------------------------------------

				concept

--------------------------------------------*/



}















